Scilab Function
Last update : 16/06/2004

pen2ea - Conversion faisceau vers deux matrices E,A

### Calling Sequence

  `[E,A]=pen2ea(Fs)`

### Parameters

- `Fs` : faisceau de matrices `s*E-A`
- `E,A` : deux matrices telles que `Fs=s*E-A`

### Description

Fonction utilitaire. Etant donné le faisceau `Fs=s*E-A`, renvoie les matrices `E` et `A`.

### Examples

    E=[1,0];A=[1,2];s=poly(0,'s');
    [E,A]=pen2ea(s*E-A)